=== debian/changelog ===
fonts-homecomputer (1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Mon, 24 Jan 2022 13:25:57 +0100

fonts-homecomputer (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #926394)

 -- Gürkan Myczko <tar@debian.org>  Thu, 20 Jan 2022 20:08:12 +0100
