=== debian/control ===
Source: fonts-homecomputer
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontmake, vfit
Standards-Version: 4.6.0
Homepage: https://github.com/jenskutilek/homecomputer-fonts
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-homecomputer
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-homecomputer.git
Rules-Requires-Root: no

Package: fonts-sixtyfour
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: vector font similar to ROM font of Commodore 64
 Inspired by the article Raster CRT Typography (According to DEC) by Norbert
 Landsteiner, these fonts were reworked on some old pixel versions of the
 Commodore 64 and Amiga Workbench. The author had done years ago to include
 variable font axes for the size of the horizontal scanlines and the amount
 of horizontal bleed of the pixels due to the phosphor latency found in CRT
 displays.
 .
 This is the Commodore 64 font.

Package: fonts-amiga
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: vector font similar to ROM font of Amiga Workbench
 Inspired by the article Raster CRT Typography (According to DEC) by Norbert
 Landsteiner, these fonts were reworked on some old pixel versions of the
 Commodore 64 and Amiga Workbench. The author had done years ago to include
 variable font axes for the size of the horizontal scanlines and the amount
 of horizontal bleed of the pixels due to the phosphor latency found in CRT
 displays.
 .
 This is the Amiga Workbench font.
